.mainlistcontainer{
	padding:6px 0px 3px 0px;
	background-color:#fff;
	border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    border-color: #e4eaec;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px 1px 2px;
    margin-bottom: 10px;
    cursor: pointer;

}

.topcontainer{
	margin-top:40px !important;
}
.mlcontainer-active{
	box-shadow: 1px 2px 14px 0px rgba(0, 0, 0, 0.35);
	border-left: 3px solid #1d94ce;
	border-bottom: none;
}
.namelistfield{
	padding-top:5px;
	font-size:12px;
}
.namelistlabel{
	font-size: 10px;
	color:#646464;
    text-transform: uppercase;
	font-weight:700;
}
.statuslink{
	color:#646464;
	font-weight:bold;
}
.showdetails{
	padding-top:10px;
	color:#3498db;
	font-size:10px;
}
.showdetailsoneextra{
	padding-top:10px;
	color:#3498db;
	font-size:10px;
}
.showdetailstwoextra{
	padding-top:7px;
	color:#3498db;
	font-size:10px;
}
.showdetailsthreeexta{
	padding-top:10px;
	color:#3498db;
	font-size:10px;
}

.sdcontainer{
	margin:0px;
	padding:10px;
	border-top:solid 1px #ddd;
	background:#fff;
	box-shadow:none;
	margin-top: 4px;
}
.stylewell{
	margin:0px;
	padding:0px;
}
.datainsidewell{
	color: #646464;
	font-weight: normal;
}
.profileimg{
	height:40px;
	width:40px;
}
.selectedimage{
	height:30px;
	width:auto;
	margin-top:5px;
}
.showhidedetails{

}
.showhidedetails i{
		font-size: 16px;
}
.showdetails{
	margin-right:61px;
}

.case-control-header {
	height: 35px;
	width: 104.5%;
    background-color: #767676;
    height: 27px;
    margin-left: -27px;
    margin-top: 0px;
    padding: 5px 9px 5px 5px;
    color: #fff;
}
/*--New Changes in styles---*/

.p-pad {
	padding:0px 20px 0px 15px;
	background:#f5f5f5;
}
.p-pad-left {
	background: #fff;
	padding: 15px 15px 30px 15px


}
.op-list {
	padding-top:15px;
}

.flag {
	width: 32px;
	height: 24px;
	margin-top: 7px;

}
.star {
	line-height:45px;
	font-size:16px;
	vertical-align:middle;
	color:red;
}
.s-blue {
	color: #1d94ce !important;
}
.n-width-fix{
	width: 19%;
}

.i-active {
		color: #ff3805;
}
.idan , .info-d , .i-bell, .ichart, .ihist {
	color: #1d94ce;
}
.idan:hover , .info-d:hover , .i-bell:hover, .ichart:hover, .ihist:hover {
	color: #1d94ce;
}
.disabled-i {
	color: #d1d1d1  !important;
}

.ihist {
	position: absolute;
	right:100px;
	top:15px;
  font-size:14px;
	padding:6.5px 8px;
	border-radius:50%;
}
.ichart {
	position: absolute;
	right:60px;
	top:15px;
  font-size:16px;
	padding:6.5px 8px;
	border-radius:50%;
}
.lst-color {
	position: absolute;
  top: 21px;
  right: 20px;
}
.igraph {
	font-size: 14px;
	position: absolute;
	padding: 5px 5px 4px 4px;
	top: 12px;
	left: 82px;
	color: #646464;
	display:inline-block;
}
.idan {
	position: absolute;
	right: 150px;
	top: 22px;
	display: inline-block;
}
.info-d {
	position: absolute;
	right: 190px;
	top: 22px;
	display: inline-block;
}

.exception{
	position: absolute;
	right: 230px;
	top: 18px;
	display: inline-block;
}

.i-bell {
	position: absolute;
	right: 270px;
	top: 20px;
	font-size: 14px;
	display: inline-block;
}
.initaited-self{
	position: absolute;
	right: 310px;
	top: 18px;
	display: inline-block;
}

.fts-list {
	width: 100%;
}
.fts {
	background: #f6f6f6;
	padding:4px 10px 3px 9px ;
	border: 1px solid #d9d9d9;
	border-radius: 50px;
	cursor: pointer;
	font-weight: 700;
	font-size: 11px;
	margin-right: 7px;
	color: #9a9a9a;
	position: relative;
}
.fts i {
	margin-right: 5px;
	font-size: 13px;
	color: #1d94ce;
}
.fts img {
	position: relative;
	bottom: 2px;
	height: 16px;
}
.selected {
	background: #fff !important;
	padding:4px 30px 3px 9px !important;
	-webkit-transition: all 0.5s ease-in-out;
 -moz-transition: all 0.5s ease-in-out;
 -o-transition: all 0.5s ease-in-out;
 -ms-transition: all 0.5s ease-in-out;
}
.i-selected {
	color: red !important;
}
.t-selected {
	color: #9a9a9a !important;
	display: none;
}
.selected > .t-selected {
	display: block !important;
}
.tick-round {
	border: 1px solid #ddd;
	border-radius: 50%;
	padding: 4px 5px;
	position: absolute;
	background: #fff;
	top: 0px;
	right: -7px;
}
/*.icon-option {
	display:inline;
	position:absolute;
	z-index:998;
	left: -38px;
    top: 7px;
	background:#f5f5f5;
	padding-right:8px;
	border-radius: 8px;
	border:1px solid #eee;
	box-shadow: 0px 0px 1px 1px rgba(227,227,227,0.5);

}
.icon-option::after {
	content: '';
    position: absolute;
	left: 100%;
    top: 27%;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid #eee;
    clear: both;
}*/

.m-icons-fix {
	display:inline;
	position:absolute;
	z-index:998;
	right: 88px;
	top: 12px;
	width: 210px;
	background: #f5f5f5;
	border: 1px solid #cdd0d2;
	border-radius: 7px;
	padding-top: 0px !important;
	box-shadow: 0px 0px 1px 1px rgba(227,227,227,0.5);

}
.m-icons-fix:before {
	left: 100%;
	top: 28%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	width: 0;
  height: 0;
	border-color: transparent transparent transparent #cdd0d2;
	border-width: 7px;

}
.m-icons-fix:after {
	left: 100%;
	top: 30%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	width: 0;
  height: 0;
	border-color: transparent transparent transparent #f5f5f5;
	border-width: 6px;

}


.arrow-fix {
	display: inline;
    position: absolute;
    padding: 2px;
    z-index: 9999;
    right: 44px;
    top: 16px;

}
.icon-option i{
	padding:10px 15px;

}
.icon-option i:hover {

	color:#999;
}
.hdata-panel {
	width:278px;
	position:absolute;
	z-index:9999;
	right: 127px;
	top:-1px;
	background: #f6f6f6;
	border-radius:8px;
	border:1px solid #d9d9d9;
	padding:0 12px;
	-webkit-box-shadow: 0px 6px 22px -4px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 6px 22px -4px rgba(0,0,0,0.5);
	box-shadow: 0px 6px 22px -4px rgba(0,0,0,0.5);
}

	.hdata-box::before {
		content: '';
	    position: absolute;
		left: 100%;
	    top: 7%;
	    width: 0;
	    height: 0;
	    border-top: 8px solid transparent;
		border-bottom: 8px solid transparent;
		border-left: 8px solid #d9d9d9;
	    clear: both;
	}
.hdata-box::after {
	content: '';
    position: absolute;
		left: 100%;
    top: 8%;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
		border-bottom: 6px solid transparent;
		border-left: 6px solid #f6f6f6;
    clear: both;
}
/*---hdata timeline panel--*/

.timeline {
      list-style: none;
    padding: 15px 0px 10px 0px;
    position: relative;
	margin-bottom:0px;
}

.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 2px;
  background-color: #bcc0c1;
  left: 37px;
  margin-right: -1.5px;
}

.timeline > li {
  margin-bottom: 20px;
  position: relative;
}

.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}

.timeline > li:after {
  clear: both;
}

.timeline > li  a> .timeline-panel {
	width: calc( 100% - 51px );
    float: right;
    border: 1px solid #d4d4d4;
	background: #fff;
    border-radius: 4px;
    padding: 1px;
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.175);
}

.timeline > li  a> .timeline-panel:before {
  position: absolute;
  top: 8px;
  left: -7px;
  display: inline-block;
  border-top: 7px solid transparent;
  border-right: 7px solid #6f6868;
  border-left: 0 solid #6f6868;
  border-bottom: 7px solid transparent;
  content: " ";
}

.timeline > li  a> .timeline-panel:after {
    position: absolute;
    top: 8px;
    left: -7px;
    display: inline-block;
    border-top: 7px solid transparent;
    border-right: 7px solid #fff;
    border-left: 0 solid #f5f5f5;
    border-bottom: 7px solid transparent;
    content: " ";
}

.timeline > li > .timeline-badge {
       color: #fff;
    width: 13px;
    height: 13px;
    line-height: 50px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    top: 10px;
    left: 31px;
    margin-right: -25px;
    background-color: #999999;
    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}

.timeline-badge.primary {
  background-color: #2e6da4 !important;
}

.timeline-badge.success {
  background-color: #3eb67c !important;
}

.timeline-badge.warning {
  background-color: #f0ad4e !important;
}

.timeline-badge.danger {
  background-color: #ff3805 !important;
}

.timeline-badge.info {
  background-color: #5bc0de !important;
}


h4.timeline-title {
	font-family: "open sans", 'Arial', sans-serif;
    margin: 0px;
    font-weight: bold;
    text-align: left;
    color: #787878;
    font-size: 10px;
	padding:5px
}
.timeline-body p{
	text-align: left;
	font-size:10px;
	color: #787878;
	padding:0 5px 5px 5px;
}
.timeline-date {
	position:absolute;
	top: -1px;
    left: 2px;
	font-size:14px;
	color:#4b4b4b;
    font-weight: bold;
}
.timeline-month {
	font-weight: bold;
	font-size:10px;
	color:#4b4b4b;
}
.no-space-left-right{
	padding-left:0px;
	padding-right:0px;
}
.icon-center{
        margin-left: 12px;
       margin-top: 3px;
	   color:#acacac;
}
.inner-flg{
    height:25px;
    width:auto;

}
/*----media query 480px----*/
@media screen and (min-width:320px) and (max-width:480px) {

	.hdata-panel{
		position: absolute;
    z-index: 1000;
	}
	.m-icons-fix {

		position:absolute;
		z-index:9999;
		right: 83px;
		top: 213px;


	}
	.hdata-box::before {
		content: '';
			position: absolute;
		left: 100%;
			top: 82% !important;

	}
.hdata-box::after {
	content: '';
		position: absolute;
		left: 100%;
		top: 82.5% !important;

}
	.pagedata-list {
		text-align: right;
	}
	.ichart {
		padding: 5px 6px;
	}
	.case-control-header {
		    width: 110.5%;
			padding: 6px;
	}


.showhidedetails {
	width: 100%;
	display: inline-block;
	height: 33px;
	top: 0px;
	right: 0px;
	position: relative;

}

}

@media screen and (min-width:480px) and (max-width:768px) {


.showhidedetails {
	width: 100%;
	display: inline-block;
	height: 33px;
	top: 0px;
	right: 0px;
	position: relative;

}
.m-icons-fix {
	position:absolute;
	z-index:9999;
	right: 86px;
	top: 177px;


}
.hdata-box::before {
	content: '';
		position: absolute;
	left: 100%;
		top: 68% !important;

}
.hdata-box::after {
content: '';
	position: absolute;
	left: 100%;
	top: 69% !important;

}
}
